from flask import Flask, Response

app = Flask(__name__)


@app.route("/")
def index():
    data = open("bomb.png.br", "rb").read()
    return Response(data, mimetype="image/png", headers={"Content-Encoding": "br"})


app.run(host="0.0.0.0", port=8080)
